/*! @file AppDelegate.swift
 *
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */

import UIKit
import VaultMobileSDK

@UIApplicationMain
class AppDelegate: UIResponder, UIApplicationDelegate {

    var window: UIWindow?
    var configurator : VaultSDKConfigurator = VaultSDKConfigurator()
    func application(_ application: UIApplication, didFinishLaunchingWithOptions launchOptions: [UIApplicationLaunchOptionsKey: Any]?) -> Bool {
        configurator.configureSDK(application: application, launchOptions: launchOptions)
        
        window = UIWindow(frame: UIScreen.main.bounds)
        UIRouter.navigateToLogin()
        return true
    }
    
}
