/*! @file DocumentDetailVersionCell.swift
 *
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */

import UIKit
class DocumentDetailVersionCell: UITableViewCell {

    @IBOutlet weak var versionNumber: UILabel!
    fileprivate var url : String = ""
    override func awakeFromNib() {
        super.awakeFromNib()
        selectionStyle = .none
    }

    func configure(config : DocumentVersionCellConfigurator) {
        versionNumber.text = config.version
        url = config.url
    }
    
}
