/*! @file MockCacheManager.swift
 *
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */

import VaultMobileSDK
@testable import DocumentViewer

class MockSuccessCacheManager : CacheManager {
    override func invokeVaultEndpointToDownloadDocument(_ vault: VEVVault, _ documentId: Int, _ fileURL: URL, _ documentMetadata: DocumentMetadata, completion: @escaping VEVVaultAPIDownloadResultHandler) {
        completion(["status" : "SUCCESS"], fileURL, "UNKNOWN_MIME_TYPE", "testUsername", nil  )
    }
}

