/*! @file VEVVaultOperators.h
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */
typedef NSString* VEVVaultLogicalOperator;
/*! @brief
 *  Logical operators used when constructing local queries
 */
FOUNDATION_EXPORT VEVVaultLogicalOperator const VEVVaultLogicalOperatorAnd;
FOUNDATION_EXPORT VEVVaultLogicalOperator const VEVVaultLogicalOperatorOr;

typedef NSString* VEVVaultComparisonOperator;
/*! @brief
 *  Comparison operators used when constructing local queries
 */
FOUNDATION_EXPORT VEVVaultComparisonOperator const VEVVaultComparisonOperatorLike;
FOUNDATION_EXPORT VEVVaultComparisonOperator const VEVVaultComparisonOperatorEquals;

