/*! @file Errors.swift
 *
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */
let kServerQueryErrorDomain = "ServerQueryErrorDomain"
struct ServerQueryError {
    static let invalidQueryObject = 0
    static let queryMismatch = 1
}

let kLocalQueryErrorDomain = "LocalQueryErrorDomain"
struct LocalQueryError {
    static let invalidQueryObject = 0
    static let unknownError = 1
}

let kCacheErrorDomain = "CacheErrorDomain"
struct CacheError {
    static let cacheFailed = 0
    static let queryFailed = 1
    static let removalFailed = 2
}
