/*! @file VaultSDKConfigurator.swift
 *
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */

import Foundation
import VaultMobileSDK

class VaultSDKConfigurator : NSObject {
    func configureSDK( application: UIApplication, launchOptions: [UIApplicationLaunchOptionsKey: Any]?){
        VEVSDKApplicationDelegate.sharedInstance().application(application, didFinishLaunchingWithOptions: launchOptions)
        VEVVaultAuth.sharedInstance().setLogoutHandler { (username) in
            UIRouter.navigateToLogin()
        }
    }
}
