/*! @file DocumentDetailMetadataCell.swift
 *
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */

import UIKit
class DocumentDetailMetadataCell: UITableViewCell {

    @IBOutlet weak var title: UILabel!
    @IBOutlet weak var subtitle: UILabel!
    override func awakeFromNib() {
        super.awakeFromNib()
        selectionStyle = .none
    }
    
    func configure(response : DocumentDetailCellConfigurator) {
        subtitle.text = response.subtitle
        title.text = response.title
    }
    

}
