/*! @file DocumentDetailPreviewCell.swift
 *
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */
import UIKit
import VaultMobileSDK

class DocumentDetailPreviewCell: UITableViewCell {

    @IBOutlet weak var thumbnailView: ThumbnailView!
    override func awakeFromNib() {
        super.awakeFromNib()
        selectionStyle = .none
    }
    
    func configureCell(document : DocumentMetadata, vault : VEVVault){
        thumbnailView.setPlaceOfAppearance(.inDetail)
        thumbnailView.setupThumbnailView(document: document, vault: vault)
    }
}
