/*! @file VEVVaultCacheEntry.h
 *  @copyright
 *  Copyright © 2018 Veeva Systems, Inc. All rights reserved.
 */

#import <Foundation/Foundation.h>


NS_ASSUME_NONNULL_BEGIN

@class VEVVault;

@interface VEVVaultCacheEntry : NSObject

- (instancetype) __unavailable init;

/*! @brief
 *  Vault associated with the entry.
 */
@property (nonatomic, readonly) VEVVault *vault;

@end

NS_ASSUME_NONNULL_END
